export function convertPrice(isocurrencycode, targetPrice, evo_currencychange) {
  let price = targetPrice;
  const isRUB = !isocurrencycode || isocurrencycode === 'RUB';
  if (!isRUB) {
    price = targetPrice * evo_currencychange;
  }
  return price;
}
